RubyGems Navigation menu

sassc 2.1.0.pre1

Use libsass with Ruby!

版本列表:

  1. 2.3.0 - April 17, 2020 x64-mingw32 (1.1 MB)
  2. 2.3.0 - April 17, 2020 (292.0 KB)
  3. 2.2.1 - September 18, 2019 x86-mingw32 (1.2 MB)
  4. 2.2.1 - September 18, 2019 (295.0 KB)
  5. 2.2.1 - September 18, 2019 x64-mingw32 (1.2 MB)
  6. 2.1.0.pre1 - May 23, 2019 (307.0 KB)
显示所有 (71 个版本)

Runtime 依赖关系 (1):

  • ffi ~> 1.9
  • Development 依赖关系 (8):

    所有者:

    作者:

    • Ryan Boland

    SHA 256 checksum:

    29bc86b373b652c7a112a22a050fba380428f7d265bb122ec89e25064e5dc6a3

    下载总次数 18,246,482

    这个版本 786

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: